#content_box table td{
	text-align: center;
	vertical-align: middle;
}
#content_box table td img{
    margin: 5px;
    vertical-align: middle;
    display: inline-block;
}
.cs-responsive-table{
	overflow-x:auto;
}
#content_box table tr{
	border:1px solid #ebebf3;
}
.latestPost-content a{
	width: 100%;
}
.featured-thumbnail{
	width:100% !important;
	position: relative;
	height: 210px;
	overflow: hidden;
}
.featured-thumbnail img{
	width:100% !important;
	height: auto;
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	margin:auto;
}